bugClanLib - Bugs: bug #9958, Only use library file names like...

 
 

bug #9958: Only use library file names like "libclanXXX-0.7.YYY"

Submitted by:  STINNER Victor <haypo>
Submitted on:  Tue 10 Aug 2004 05:58:40 PM UTC  
 
Category:  autotools Severity:  3 - Normal
Item Group:  Feature Request Status:  None
Privacy:  Public Assigned to:  None
Open/Closed:  Open Release:  0.7.8
Operating System:  Windows Planned Release:  0.7.8

Add a New Comment (Rich Markup)
   

You are not logged in

Please log in, so followups can be emailed to you.

 

Tue 10 Aug 2004 05:58:40 PM UTC, original submission:  

ClanLib 0.7 still create some links and files which are "shared" (hu hu hu) with ClanLib 0.6 :
/usr/lib/libclanDisplay.so
/usr/lib/libclanDisplay.a
/usr/lib/libclanDisplay.la
... (same with Core, GL, etc. modules)

autotools should be corrected to use only file name like "libclanXXX-0.7.YYY".

So ClanLib 0.6 and 0.7 would be able to be installed on the same system ! Because like everybody knows, ClanLib 0.6 is still use for a lot of game.

Haypo

STINNER Victor <haypo>

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach Files:
   
   
Comment:
   

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

CC list is empty

 

Do you think this task is very important?
If so, you can add your encouragement to it.
This task has 0 encouragements so far.

Only logged-in users can vote.

 

 

 

No changes have been made to this item

Back to the top


Powered by Savane 3.5